@charset "UTF-8";

/* ======================================================
pc
====================================================== */
@media (min-width: 1001px) {

#tohokuHospital .tantoui {
  width: 80%;
}

 #tohokuHospital .tantoui th ,
 #tohokuHospital .tantoui td {
  padding: 0.8em;
  text-align: left;
 }

#tohokuHospital .tantoui th {
  width: 30%;
}
#tohokuHospital .tantoui td:first-of-type {
  width: 40%;
}



} /* End pc */

/* ======================================================
sp
====================================================== */
@media (max-width: 1000px) {

 #tohokuHospital .tantoui th ,
 #tohokuHospital .tantoui td {
  padding: 0.5em;
  text-align: left;
 }


} /* End sp */
